Plans for the new version?

Asked by Fjodor on 2014-08-19

Hiya,

Trying out 3.17-rc1, it would seem that the module fails to build, but as I know that 3.17 is unsupported, that's not really my question.

It is, however, that since I went to http://www.broadcom.com/support/802.11/linux_sta.php and, to my surprise, discovered that they released a new version quite recently, what the plans are for packaging that new version for Ubuntu.

Best regards,

Sune Mølgaard

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu broadcom-sta Edit question
Assignee:
No assignee Edit question
Last query:
2014-08-19
Last reply:
2014-08-20

I suggest you report a bug

Can you help with this problem?

Provide an answer of your own, or ask Fjodor for more information if necessary.

To post a message you must log in.